export default import("./viking");
import("./astronaut");
import("./clown");
import("./diver");
import("./anime");
import("./headlamp");
import("./holiday");
import("./homburg");
import("./lampshade");
import("./motorbike");
import("./musketeer");
import("./party");
import("./posh");
import("./helicopter");
import("./rabbit");
import("./roman");
import("./rubber_boot");
import("./sombrero");
import("./arrow");
import("./conductor");
import("./cowboy");
import("./crown");
import("./nastee");
import("./pirate");
import("./pizza");
import("./plunger");
import("./sakura");
import("./sherlock");
import("./top_hat");
import("./mohawk");
